@charset "utf-8";
/* CSS Document */

body {
font: 90%/150% Verdana, "メイリオ", "Osaka Tahoma";
}


#toppage {
position:absolute;
text-align:center;
width:100%;
}

#main{
margin-left:auto;
margin-right:auto;
text-align:center;
width: 1020px;
margin:0px auto;
}


#maintable {
padding-top: 37px;
}

.top-menu {
text-align: left;
padding-left: 10px;
font-size: 14px;
}

.td {
padding-left: 40px;
}

.page-titles {
padding-top: 36px;
padding-left: 22px;
}

.catch {
padding-left: 22px;
}

.btm-menu {
text-align: left;
padding-left: 81px;
font-size: 14px;
}

.copyrights {
text-align: center;
font-size: 14px;
padding-top: 50px;
}

<!--vision-->
#td-conts {
padding: 0px 3px 105px 30px;
}

#table-conts {
background-repeat: repeat-y;
background-position: right; 
background-image: url(../img/2017/vision/evtc_2017_vision_virtical-bg.png);
}

.v-subtitles {
padding-top: 100px; 
font-family: Impact;
text-align: left;
font-size: 42px;
line-height: 100%;
}


.v-conts {
padding-right: 100px;
padding-bottom: 25px;
padding-left: 10px;
line-height: 160%;
text-align: left;
background-repeat: no-repeat;
background-position: bottom right; 
background-image: url(../img/2017/vision/evtc_2017_vision_underline.png);
}






